<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>Lorem Ipsum</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui dicta minus molestiae vel beatae natus eveniet ratione temporibus aperiam harum alias officiis assumenda officia quibusdam deleniti eos cupiditate dolore doloribus!</p>
        <p>Ad dolore dignissimos asperiores dicta facere optio quod commodi nam tempore recusandae. Rerum sed nulla eum vero expedita ex delectus voluptates rem at neque quos facere sequi unde optio aliquam!</p>
        <p>Tenetur quod quidem in voluptatem corporis dolorum dicta sit pariatur porro quaerat autem ipsam odit quam beatae tempora quibusdam illum! Modi velit odio nam nulla unde amet odit pariatur at!</p>
        <p>Consequatur rerum amet fuga expedita sunt et tempora saepe? Iusto nihil explicabo perferendis quos provident delectus ducimus necessitatibus reiciendis optio tempora unde earum doloremque commodi laudantium ad nulla vel odio?</p>

        <ul class="generic-list">
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam vero.</li>
            <li class="item">Laboriosam quaerat sapiente minima nam minus similique illum architecto et!</li>
            <li class="item">Incidunt vitae quae facere ducimus nostrum aliquid dolorum veritatis dicta!</li>
            <li class="item">Tenetur laborum quod cum excepturi recusandae porro sint quas soluta!</li>
        </ul>
        
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos maiores omnis enim perferendis blanditiis repellendus in laudantium veniam alias voluptas repudiandae necessitatibus quod accusantium, aut, iste ipsa accusamus tenetur sunt.</p>
        <ul class="generic-list">
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam vero.</li>
            <li class="item">Laboriosam quaerat sapiente minima nam minus similique illum architecto et!</li>
            <li class="item">Incidunt vitae quae facere ducimus nostrum aliquid dolorum veritatis dicta!</li>
            <li class="item">Tenetur laborum quod cum excepturi recusandae porro sint quas soluta!</li>
        </ul>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos maiores omnis enim perferendis blanditiis repellendus in laudantium veniam alias voluptas repudiandae necessitatibus quod accusantium, aut, iste ipsa accusamus tenetur sunt.</p>
        <ul class="generic-list">
            <li class="item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam vero.</li>
            <li class="item">Laboriosam quaerat sapiente minima nam minus similique illum architecto et!</li>
            <li class="item">Incidunt vitae quae facere ducimus nostrum aliquid dolorum veritatis dicta!</li>
            <li class="item">Tenetur laborum quod cum excepturi recusandae porro sint quas soluta!</li>
        </ul>
    </body>
</html>
